
TYPO3.Flow - Task # 45279

Status: Resolved Priority: Could have
Author: Laurent Cherpit Category: I18n
Created: 2013-02-08 Assigned To:
Updated: 2013-05-15 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Add new translations for bundled validator error messages
Description

Add new trans-unit id and new target-language fr translation for ValidationErrors.xlf
Add new file and new target-language fr for translation for Main.xlf

Related issues:
related to TYPO3.Flow - Task # 48254: Add german translations for bundled val... Resolved 2013-05-16

Associated revisions
Revision f35d572f - 2013-02-27 12:30 - Laurent Cherpit

[TASK] Some translation corrections and addition of French

    -  Add new trans-unit id and new target-language fr translation
for ValidationErrors.xlf

    -  Add new file and new target-language fr for translation
for Main.xlf

Change-Id: Ie1745b216a46e525c31ab617e45558e676d53e7a
Resolves: #45279
Release: master, 2.0

Revision 86662549 - 2013-05-15 22:30 - Laurent Cherpit

[TASK] Some translation corrections and addition of French

    -  Add new trans-unit id and new target-language fr translation
for ValidationErrors.xlf

    -  Add new file and new target-language fr for translation
for Main.xlf

Change-Id: Ie1745b216a46e525c31ab617e45558e676d53e7a
Resolves: #45279
Release: master, 2.0

Revision 9808fb28 - 2013-05-21 11:50 - Alexander Berl
[TASK] Add german translation for validation error messages

This adds german translatsions for bundled validation error messages.

Change-Id: Ied9a197e918cefc945ae70fd64161cb42ecc4046
Resolves: #48254
Related: #45279
Releases: master, 2.0

Revision 205a369d - 2013-08-05 10:42 - Alexander Berl

[TASK] Add german translation for validation error messages

This adds german translatsions for bundled validation error messages.

Change-Id: Ied9a197e918cefc945ae70fd64161cb42ecc4046
Resolves: #48254
Related: #45279
Releases: master, 2.0

History
#1 - 2013-02-08 15:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18117

#2 - 2013-02-27 09:11 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18117

#3 - 2013-02-27 12:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18117

#4 - 2013-05-15 22:30 - Gerrit Code Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/20808

#5 - 2013-05-15 22:38 - Laurent Cherpit
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:8666254913c7ee2c63ec844e8e60f174ebbbfe0e.
